$(document).ready(function(){
    $(".fecha").datepicker();
    $(".fecha" ).datepicker( "option", "dateFormat", 'dd-mm-yy' );    
})


function enviar_formulario_datos(){
    var usuario = _usuario_log[0]['COD'];
    var desde  = $("#txtDatosDesde").val();
    var hasta = $("#txtDatosHasta").val();
    var cc = $("#chkCc:checked").length;
    var remito = $("#chkRemito:checked").length;
    var contado = $("#chkContado:checked").length;
    var anulada = $("#chkAnulada:checked").length;

    _datos_cliente.enviar_datos(usuario, desde, hasta, cc, remito, contado, anulada);
}

_datos_cliente.enviar_datos = function(usuario, desde, hasta, cc, remito, contado, anulada){
    $(".wait").show();
    $.ajax({
        url : _datos_cliente.URL + "/x_enviar_datos",
        data : {
            usuario : usuario, 
            desde : desde,
            hasta : hasta,
            cc : cc,
            remito : remito,
            contado : contado,
            anulada : anulada
        },
        type : "post",
        success : function(data){
            $("#result_datos").html(data);
            $(".wait").hide();
        }
    });
    
}